Sistemas operativos obsoletos
September 1, 2022

Saludos, comandantes:

 

Con el futuro lanzamiento de la versión 6.5, que está previsto para finales de octubre de 2022, se actualizarán los requisitos mínimos para jugar a MARVEL Strike Force tanto en iOS como en Android.

 

Para dispositivos iOS, las versiones 11 y 12 dejarán de ser compatibles y la versión 13 será el nuevo requisito mínimo. Recomendamos actualizar los sistemas operativos para evitar cualquier problema con el juego. https://support.apple.com/es-es/HT204204

 

En cuanto a Android, las versiones 5 y 6 de su sistema operativo dejarán de ser compatibles y el requisito mínimo pasará a ser la versión 7. Recomendamos actualizar los sistemas operativos lo antes posible. https://support.google.com/android/answer/7680439?hl=es

 

A partir del 1 de septiembre (hora del Pacífico), aparecerá un mensaje de aviso en dispositivos con un sistema operativo que se quedará obsoleto. Tendréis alrededor de 60 días para cambiar de dispositivo o actualizar el sistema operativo para poder seguir jugando. Por el momento, no planeamos incluir más dispositivos ni sistemas operativos en la lista de obsoletos.

 

© 2022 MARVEL. MARVEL Strike Force Software © 2022 SCOPELY. Todos los derechos reservados. El uso de este sitio web, incluidas todas y cada una de sus partes y componentes, constituye la aceptación de estos términos de uso y política de privacidad. Los materiales de este sitio web no pueden venderse, comercializarse ni regalarse. Se prohíbe terminantemente la copia, manipulación, publicación u otra transferencia de estos materiales, salvo por lo estipulado específicamente en los términos y condiciones de uso.